.quoterow {background-image:url(../images/bg3.jpg);}
.quotesection {padding:120px 60px; text-align:center;}
.quotesection h4 {color:#999999; margin-top:15px;}
.quotesection h2 {font-style:italic; color:#666;}
.logosrow {border-top: solid 1px #ccc; padding-top:20px; padding-bottom:10px;}
.whitebg {background:#fff;}
.f36 {font-size:36px;}
.container .col-5.columns { 
    width: 18.3111%;
    margin-left: 10px;
	text-align: center;
}
.col-5.columns img { 
width:75%;
opacity:0.7;
}

.col-5.columns img:hover { 
opacity:1;
}

@media only screen and (max-width: 767px) {
.container .col-5.columns { 
    width: 100%;
    margin-left: 10px;
	text-align: center;
}
.col-5.columns img { 
width:45%;
}
}